<?php

require 'cn.php';
$a_id= $_POST["a_id"];
$a_user= $_POST["a_user"];
$a_disp= $_POST["a_disp"];
$a_suc= $_POST["a_suc"];
//$sucursal= $_POST['cbx_ubicacion'];
$a_dir= $_POST["a_dir"];
$a_pass= $_POST["a_pass"];
$a_usu= $_POST["a_usu"];



//Consulta para insertar
$insertar="INSERT INTO mg_cany(a_id, a_suc, a_dir, a_pass, a_usu) VALUES ('$a_id','$a_suc','$a_dir','$a_pass','$a_usu')";


$verificar_direccion =mysqli_query($conexion, "SELECT * FROM mg_cany WHERE a_dir='$a_dir'");
if(mysqli_num_rows($verificar_direccion)>0){
	echo '<script>
		alert("La direccion any desk ya esta Registrada");
		window.history.go(-1);
		</script>';
	exit;
}


//Ejecutar consulta
$resultado= mysqli_query($conexion, $insertar);

?>

<html lang="es">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link  href="css/bootstrap-theme.css" rel="stylesheet">
	<script src="js/jquery-3.1.1.min.js"></script>
	<link rel="stylesheet" href="css/bootstrap.min.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="row" style="text-align: center">
				<?php if($resultado){ ?>
					<h3>REGISTRO GUARDADO</h3>
				<?php } else { ?>
					<h3>ERROR AL REGISTRAR</h3>
					<?php } ?>
				<a href="cany.php" class="btn btn-primary">REGRESAR</a>
			</div>
		</div>
	</div>
</body>
</html>